BODY 

FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	MARGIN-TOP: .5em
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #707d26; LINE-HEIGHT: normal; PADDING-TOP: 0px; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #707d26; LINE-HEIGHT: normal; PADDING-TOP: 0px; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #707d26; LINE-HEIGHT: normal; PADDING-TOP: 0px; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #707d26; LINE-HEIGHT: normal; PADDING-TOP: 0px; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}
H1 A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #707d26; LINE-HEIGHT: normal; PADDING-TOP: 0px; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}
H2 A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #707d26; LINE-HEIGHT: normal; PADDING-TOP: 0px; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}
H3 A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #707d26; LINE-HEIGHT: normal; PADDING-TOP: 0px; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}
H4 A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #707d26; LINE-HEIGHT: normal; PADDING-TOP: 0px; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}
H1 A:hover {
	TEXT-DECORATION: underline
}
H2 A:hover {
	TEXT-DECORATION: underline
}
H3 A:hover {
	TEXT-DECORATION: underline
}
H4 A:hover {
	TEXT-DECORATION: underline
}
H3 {
	MARGIN-TOP: 6px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 6px; TEXT-TRANSFORM: uppercase; FONT-STYLE: normal
}
H4 {
	MARGIN-TOP: 6px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 6px; TEXT-TRANSFORM: uppercase; FONT-STYLE: normal
}
H1 {
	FONT-SIZE: 30px
}
H2 {
	FONT-SIZE: 20px
}
H3 {
	FONT-SIZE: 16px
}
H4 {
	FONT-SIZE: 14px
}
A {
	COLOR: #920
}
TABLE {
	BORDER-COLLAPSE: collapse; border-spacing: 0
}
TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px
}
LABEL {
	FONT-WEIGHT: bold
}
TR.allelesHdr TD {
	BORDER-TOP: #000 1px solid; FONT: bold 9px/10px Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: #000 1px solid; WIDTH: 2%; COLOR: #000; BORDER-BOTTOM: #555 6px solid; TEXT-ALIGN: center
}
.A {
	COLOR: green
}
.C {
	COLOR: blue
}
.G {
	COLOR: black
}
.T {
	COLOR: red
}
.O {
	COLOR: magenta
}
UNKNOWN {
	COLOR: black
}
TR.cuttoff TD {
	BORDER-TOP: #555 3px solid; FONT: 9px/10px Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: #000 1px solid; WIDTH: 2%; COLOR: #000; BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: center
}
TR.alleles TD {
	BORDER-TOP: #000 1px solid; FONT: 9px/10px Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: #000 1px solid; WIDTH: 2%; COLOR: #000; TEXT-ALIGN: center
}
TD DIV.loci {
	WIDTH: 12px; POSITION: relative; HEIGHT: 130px
}
DIV.loci IMG {
	LEFT: 5px; CURSOR: pointer; BOTTOM: 0px; POSITION: absolute
}
TD DIV.indivloci {
	POSITION: relative; HEIGHT: 50px
}
DIV.indivloci IMG {
	LEFT: 5px; BOTTOM: 0px; POSITION: absolute
}
TH.sorted A {
	BACKGROUND-POSITION: right 50%; DISPLAY: block; WIDTH: 100%
}
TH.sortable A {
	BACKGROUND-POSITION: right 50%; DISPLAY: block; WIDTH: 100%
}
#page {
	MARGIN: auto; WIDTH: 756px; POSITION: relative
}
#menu {
	FLOAT: left; FONT: 18px/24px "Times New Roman", Times, serif; BORDER-BOTTOM: #999 1px dashed; TEXT-ALIGN: right
}
#menu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: auto; WIDTH: 750px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#menu LI {
	FLOAT: left
}
#menu A {
	PADDING-RIGHT: 14px; DISPLAY: block; PADDING-LEFT: 14px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#menu LI.current {
	BACKGROUND: url(../../images/rg/frontTabRightRed.gif) no-repeat right top; FLOAT: left
}
#menu LI.current A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: url(../../images/rg/frontTabLeftRed.gif) no-repeat left top; FLOAT: left; PADDING-BOTTOM: 1px; COLOR: #fff; PADDING-TOP: 1px; TEXT-DECORATION: none
}
#menu A:hover {
	TEXT-DECORATION: underline
}
#navigation {
	LEFT: -250px; POSITION: absolute; TOP: 110px; HEIGHT: 410px
}
#navFrame {
	LEFT: -250px; POSITION: absolute; TOP: 110px; HEIGHT: 410px
}
#navFrame {
	Z-INDEX: 100; WIDTH: 260px
}
#navigation {
	FONT-SIZE: 11px; Z-INDEX: 101; BACKGROUND: url(../../images/rg/navigation.gif) no-repeat right top; WIDTH: 270px; CURSOR: pointer; COLOR: #920; LINE-HEIGHT: normal
}
#navigation TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#navigation A {
	TEXT-DECORATION: none
}
#navigation .mover A {
	TEXT-DECORATION: underline
}
#navigation .t0io A {
	TEXT-DECORATION: underline
}
#navigation .t1ic A {
	TEXT-DECORATION: underline
}
#navHolder {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; OVERFLOW: auto; WIDTH: 235px; CURSOR: default; PADDING-TOP: 5px; HEIGHT: 400px
}
#body {
	MARGIN: 10px 0px
}
#subnav {
	MARGIN-TOP: 10px; FONT: bold 10pt/16pt Verdana, Arial, Helvetica, sans-serif; COLOR: #666; HEIGHT: 26px
}
UNKNOWN {
	MARGIN-TOP: 40px
}
#subnav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../../images/rg/tabBack.gif) repeat-x 50% bottom; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#subnav LI {
	BACKGROUND: url(../../images/rg/frontTabRight.gif) no-repeat right top; FLOAT: left
}
#subnav LI A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: url(../../images/rg/frontTabLeft.gif) no-repeat left top; FLOAT: left; PADDING-BOTTOM: 2px; COLOR: #333; PADDING-TOP: 3px; TEXT-DECORATION: none
}
#subnav LI A:hover {
	COLOR: #000
}
#subnav SPAN {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: url(../../images/rg/frontTabLeft.gif) no-repeat left top; PADDING-BOTTOM: 2px; CURSOR: default; PADDING-TOP: 3px; TEXT-DECORATION: none
}
#subnav .current {
	BACKGROUND-IMAGE: url(../../images/rg/backTabRight.gif)
}
#subnav .current A {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; BACKGROUND-IMAGE: url(../../images/rg/backTabLeft.gif); PADDING-BOTTOM: 4px; COLOR: black; TEXT-DECORATION: none
}
#footer {
	CLEAR: both; PADDING-RIGHT: 10px; BORDER-TOP: #666 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 736px; LINE-HEIGHT: normal; PADDING-TOP: 10px; FONT-STYLE: italic; TEXT-ALIGN: center
}
#footer A {
	COLOR: #333; TEXT-DECORATION: none
}
#footer A:hover {
	TEXT-DECORATION: underline
}
.invisible {
	DISPLAY: none
}
.visible {
	DISPLAY: block
}
.textbox INPUT {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #999 1px solid; FONT: 12px Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: #999 1px solid; COLOR: #333; BORDER-BOTTOM: #fff 1px solid
}
SELECT {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #999 1px solid; FONT: 12px Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: #999 1px solid; COLOR: #333; BORDER-BOTTOM: #fff 1px solid
}
TEXTAREA {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #999 1px solid; FONT: 12px Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: #999 1px solid; COLOR: #333; BORDER-BOTTOM: #fff 1px solid
}
.textbox INPUT {
	FONT-SIZE: 11px; WIDTH: 180px
}
SELECT {
	FONT-SIZE: 11px; WIDTH: 180px
}
.displayTable {
	BORDER-RIGHT: #707d26 1px solid; BORDER-TOP: #707d26 1px solid; FONT-SIZE: 11px; BACKGROUND: #e7e9d6; BORDER-LEFT: #707d26 1px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: #707d26 1px solid
}
.displayTableJr {
	BORDER-RIGHT: #707d26 1px solid; BORDER-TOP: #707d26 1px solid; FONT-SIZE: 10px; BACKGROUND: #ffffff; BORDER-LEFT: #707d26 1px solid; COLOR: #000; LINE-HEIGHT: normal; BORDER-BOTTOM: #707d26 1px solid
}
.displayTableMtdna {
	BORDER-RIGHT: #707d26 1px solid; BORDER-TOP: #707d26 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #707d26 1px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: #707d26 1px solid
}
.rowHeaderJr {
	BACKGROUND: #e7e9d6
}
.rowHeader {
	FONT-WEIGHT: bold; BACKGROUND: #859234; COLOR: #fff
}
.rgHeader {
	FONT-WEIGHT: bold; BACKGROUND: #859234; COLOR: #fff
}
.gtHeader {
	FONT-WEIGHT: bold; BACKGROUND: #369; COLOR: #fff
}
.sgHeader {
	FONT-WEIGHT: bold; BACKGROUND: #efa823; COLOR: #fff
}
.errorHeader {
	FONT-WEIGHT: bold; BACKGROUND: #920; COLOR: #fff
}
.rowHeader A {
	COLOR: #fff
}
.rowHeader A.button {
	BORDER-RIGHT: #666 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 2px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 1px; FONT: 9px/12px Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: #ccc 2px solid; COLOR: #000; PADDING-TOP: 1px; BORDER-BOTTOM: #666 2px solid; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none
}
.row1 {
	BACKGROUND: #e8ead7
}
.row2 {
	BACKGROUND: #fff
}
.rowHighlight {
	BACKGROUND: #f5f7ee; CURSOR: default
}
.highlightText {
	FONT-WEIGHT: bold; COLOR: #600
}
.copyrightText {
	FONT-SIZE: 10px; COLOR: #666; LINE-HEIGHT: normal
}
.error {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f00; LINE-HEIGHT: normal
}
.error H3 {
	FONT-SIZE: 14px; COLOR: #f00; LINE-HEIGHT: normal; TEXT-DECORATION: underline
}
.error UL {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; MARGIN-BOTTOM: 0px; COLOR: #333
}
.error INPUT {
	BORDER-TOP: #c00 1px solid; BACKGROUND: #ff9; BORDER-LEFT: #c00 1px solid; COLOR: #333
}
.error radio {
	BORDER-TOP: #c00 1px solid; BACKGROUND: #ff9; BORDER-LEFT: #c00 1px solid; COLOR: #333
}
.error TEXTAREA {
	BORDER-TOP: #c00 1px solid; BACKGROUND: #ff9; BORDER-LEFT: #c00 1px solid; COLOR: #333
}
.error SELECT {
	BORDER-TOP: #c00 1px solid; BACKGROUND: #ff9; BORDER-LEFT: #c00 1px solid; COLOR: #333
}
.tiny {
	FONT-SIZE: 9px
}
.xx-small {
	FONT-SIZE: 10px
}
.x-small {
	FONT-SIZE: 11px
}
.small {
	FONT-SIZE: 12px
}
.medium {
	FONT-SIZE: 14px
}
.large {
	FONT-SIZE: 16px
}
.x-large {
	FONT-SIZE: 18px
}
.xx-large {
	FONT-SIZE: 20px
}
.humongous {
	FONT-SIZE: 30px
}
.tooltip {
	FONT: 10px Verdana, Arial, Helvetica, sans-serif; VERTICAL-ALIGN: top; COLOR: #333; POSITION: relative; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.tooltip SPAN {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #333 1px solid; DISPLAY: none; PADDING-LEFT: 2px; BACKGROUND: #ffc; LEFT: 0px; PADDING-BOTTOM: 2px; BORDER-LEFT: #333 1px solid; WIDTH: 20em; BOTTOM: 24px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; POSITION: absolute
}
.tooltip:hover SPAN {
	DISPLAY: block
}
.tooltip SPAN.over {
	DISPLAY: block
}
.firstletter {
	MARGIN-TOP: 6px; FONT-SIZE: 42px; BACKGROUND: #b8c08a; FLOAT: left; TEXT-TRANSFORM: uppercase; WIDTH: 38px; COLOR: #fff; LINE-HEIGHT: 34px; MARGIN-RIGHT: 2px; HEIGHT: 38px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.firstletterCenter {
	PADDING-RIGHT: 6px; MARGIN-TOP: -6px; PADDING-LEFT: 6px; FONT-SIZE: 38px; BACKGROUND: #b8c08a; TEXT-TRANSFORM: uppercase; WIDTH: 38px; COLOR: #fff; LINE-HEIGHT: 44px; MARGIN-RIGHT: 2px; HEIGHT: 38px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.odd {
	BACKGROUND-COLOR: #e8ead7
}
.even {
	BACKGROUND-COLOR: #fff
}
.order1 {
	BACKGROUND-POSITION: 95% center; BACKGROUND-IMAGE: url(../../images/arrow_up.png); BACKGROUND-REPEAT: no-repeat
}
.order2 {
	BACKGROUND-POSITION: 95% center; BACKGROUND-IMAGE: url(../../images/arrow_down.png); BACKGROUND-REPEAT: no-repeat
}
.rg {
	FONT-WEIGHT: bold; COLOR: #707d26
}
.lociMatch {
	BACKGROUND: #c1c794
}
.loginHeaderText {
	RIGHT: 94px; FONT: 11px/18px sans-serif, Arial, Verdana, Helvetica; COLOR: #fff; POSITION: absolute
}
.alert {
	FONT-SIZE: 11px; BACKGROUND: url(../../images/bubble.gif) no-repeat center 50%; PADDING-BOTTOM: 2px; COLOR: #fff; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.alert A {
	COLOR: #ffffa0
}
.hvr1 {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BACKGROUND: #ffffff; MARGIN-LEFT: 3px; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.hvr2 {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BACKGROUND: #bfe4ff; MARGIN-LEFT: 3px; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.hvr3 {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BACKGROUND: #ffffbf; MARGIN-LEFT: 3px; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
